﻿a:focus{
outline:#000 1px dotted !important;
}
#stage header,
#stage header a,
#stage header p{
font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}

header p,
section p,
footer p {
    font-size: 0.875em;
    margin: 0;
}

a {
    color: #1370a5;
}

header ol,
section ol,
footer ol,
header ul,
section ul,
footer ul{
    margin: 0 0 1.5em 0;
    list-style: none;
}

input[type=checkbox] {
    margin: 0;
    padding: 0;
}

    input[type=checkbox]:focus {
        outline: #1370a5 solid 1px;
    }
	
header .drop-down-menu a:hover{
text-decoration:underline;
}

input[type=submit] {
    border: none;
    margin: 0;
    font-size: 1em;
    font-family: inherit;
}

section .heading--large {
    margin-bottom: 0.78125em;
}

.tabify-header.heading--large {
    margin-bottom: .375em;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.clearfloat {
    clear: both;
}

.big-container {
    max-width: 1600px;
    margin: 0 auto;
}

.heading--larger {
    font-size: 2.6em;
    line-height: 1.25;
    margin-bottom: .3em;
}

.heading--large {
    font-size: 2em;
}

.heading--medium {
    font-size: 1.5em;
}

.heading--small {
    font-size: 1.25em;
}


.top-level-link:hover,
.top-level-link:focus {
    text-decoration: none;
    color: #0060a6;
}

ul.inline li {
    display: inline;
    zoom: 1;
}

.nomargins {
    margin: 0;
}


.no-wrap {
    white-space: nowrap;
}

.border-top {
    border-top: solid;
    border-top-color: #eee;
    border-top-width: 2px;
}

.box {
    padding: 0.375em 1.5625em 0.4375em;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
}

input[type=submit].box {
    padding: 0.5em 1.25em 0.5625em;
}

.lt-ie8 .box {
    display: inline;
}

.box:hover, .box:focus {
    text-decoration: none;
}

.no-underline a {
    color: #1a1a1a;
    display: block;
}

    .no-underline a:hover {
        color: #0060a6;
        text-decoration: none;
    }

    .no-underline a .right-arrow-container {
        position: relative;
    }

    .no-underline a .right-arrow {
        position: absolute;
        font-size: 1.59em;
        left: 0.2em;
        bottom: -.125786em;
    }

.gt-ie8 .no-underline a .right-arrow {
    bottom: -.14em;
}

.firefox .no-underline a .right-arrow {
    bottom: -.09em;
}

.opera .no-underline a .right-arrow {
    bottom: -.92em;
}

.no-underline a .right-arrow:after {
    content: "›";
}

.green {
    color: #333;
    background-color: #bad80a;
}

    .green:hover,
    .green:focus {
        color: #333;
        background-color: #7fba00;
    }

.box.blue {
    color: #fff;
    background-color: #0060a6;
}

    .box.blue:hover,
    .box.blue:focus {
        background-color: rgb(0, 32, 80);
    }

.box.orange {
    background-color: #eb3900;
    color: #fff;
}

.grid-table .grid-row {
    padding: .75em 0;
}

    .grid-table .grid-row .grid-unit .heading--bold {
        padding: 0 0 0 1.5em;
        font-size: .875em;
    }

    .grid-table .grid-row .grid-unit p {
        padding: 0 1.5em 0 0;
        margin: 0;
    }

    .grid-table .grid-row .grid-unit sup {
        vertical-align: super;
        font-size: .875em;
        line-height: 1;
    }


/* // Footer // */
.locale-selector {
    display: inline-block;
    position: relative;
    top: 1.5em;
}

.icon-globe {
    font-size: 1.85em;
    float: left;
    margin-top: 0;
    margin-right: 10px;
    text-decoration: none;
    color: #000;
}

.legal {
    font-size: .833em;
}

    .legal a {
        line-height: 2em;
    }


    .legal .legalwrapper {
        text-align: right;
    }

        .legal .legalwrapper li {
            margin: 0 0 0 2%;
        }

.list-of-links.other-ms-sites li {
    display: block;
    line-height: 1.7em;
    margin-bottom: .75em;
    font-size: 1em;
}

    .list-of-links.other-ms-sites li a {
        background-image: url("../images/mssprites.jpg");
        background-repeat: no-repeat;
        background-position: 0 0;
        color: #1a1a1a;
        display: inline-block;
        padding-left: 2.3em;
    }

    .list-of-links.other-ms-sites li + li a {
        background-position: 0 -39px;
    }

    .list-of-links.other-ms-sites li + li + li a {
        background-position: 0 -78px;
    }

    .list-of-links.other-ms-sites li + li + li + li a {
        background-position: 0 -117px;
    }

    .list-of-links.other-ms-sites li + li + li + li + li a {
        background-position: 0 -156px;
    }

    .list-of-links.other-ms-sites li + li + li + li + li + li a {
        background-position: 0 -195px;
    }

    .list-of-links.other-ms-sites li + li + li + li + li + li + li a {
        background-position: 0 -234px;
    }

    .list-of-links.other-ms-sites li + li + li + li + li + li + li + li a {
        background-position: 0 -273px;
    }

.row-padded {
    padding: 4.375em 0;
}

.row-padded-top {
    padding-top: 4.375em;
    padding-bottom: 0;
}

.row-padded-top-small {
    padding-top: 3.125em;
    padding-bottom: 0;
}

.actual-price {
    color: #eb3900;
    font-size: 1.25em;
    margin: 0;
}

.byline {
    color: #767676;
    font-style: italic;
    font-size: .75em;
    margin: 0;
    line-height: 1.3;
}

.italics {
    font-style: italic;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.full-width {
    width: 100%;
}

    .full-width img {
        width: 100%;
    }

.lt-ie8 .full-width img {
    width: auto;
}

.font-light {
    font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}

.mstResponsive .table {
    display: table;
}

.mstResponsive .grid-row .table-cell {
    float: none;
    vertical-align: middle;
    display: table-cell;
    padding-left: 2%;
}

.lt-ie9.mstResponsive .grid-row .grid-unit.table-cell {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0;
}

.mstResponsive .grid-row .table-cell:first-child {
    padding-left: 0%;
}

.lt-ie9.mstResponsive .grid-row .grid-unit.table-cell:first-child {
    padding-left: 0;
}

.mstResponsive .grid-row .table-cell.align-top {
    vertical-align: top;
}

.lt-ie8.mstResponsive .grid-row.table {
    display: block;
}

.lt-ie8.mstResponsive .grid-row .grid-unit.table-cell {
    float: left;
    display: block;
    padding-left: 0;
}


.strikethrough {
    text-decoration: line-through;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.footnote {
    position: relative;
    font-size: .5em;
}

.byline .footnote {
    top: -0.416666667em;
    font-size: 0.66666667em;
}

/*Color Pallets*/
.gray-text-color {
    color: #969696;
}

.gray-light-text-color {
    color: #eee;
}

.orange-text-color {
    color: #eb3900;
}

.blue-link-color {
    color: #1370a5;
}

.green-text-color {
    color: green;
}

.dark-text-color {
    color: #1A1A1A;
}

.background-grey {
    background-color: #eee;
}

.background-black {
    background-color: #000;
}

/* End Colors */

.margin-right {
    margin-right: 2%;
}
